@charset "gbk";
/* 1.BODY
---------------------------------------------------------------------- */
body { text-rendering:optimizeLegibility;color:#333; font-family:"微软雅黑";}
body{-webkit-text-size-adjust: none;  min-width:320px;max-width:640px;margin:0 auto;width:100%; overflow-x: hidden;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
body{background: #F0F0F0;}
@media screen and (max-width : 360px) {
body{ font-size:11px;}
}
@media screen and (min-width: 360px) and (max-width : 479px) {
	body{ font-size:12px;}
}
@media screen and (min-width: 480px) and (max-width: 640px) {
	body{ font-size:15px;}
}
ul,ol,li,input,h1,h2,h3,h4,h5,p,span,b,dl,dt,dd{ margin:0; padding:0; list-style:none;}		
header,nav,footer{margin:0; padding:0;width:100%;}
img{border:0;}
a{text-decoration:none; color:#333333;outline:0;}
a:link, a:visited { color:#ba1820; }
a:hover, a:focus { color:#999; }
.red,a.red{color:#FF3300;}
.clearf:after,clearf:before{content:"";display:block; }
.clearf:after {visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
.clearf{*zoom:1;}
.clear{clear:both}
.l{float:left;display:inline;*float:left}
.r{float:right;display:inline;*float:right}
.c{text-align:center}
.ba{border:#dbdada solid 1px}
.bt{border-top:#dbdada solid 1px}
.bl{border-left:#dbdada solid 1px}
.br{border-right:#dbdada solid 1px}
.bb{border-bottom:#dbdada solid 1px}
.pr{position:relative;}
.pa{position:absolute;}
.di1 img{width:100%;}
.dic img{text-align:center;}
.mr{ margin:0px auto; width:100%; overflow:hidden;}
.ar1{ width:100%;}
/* 超出隐藏 */
.oflow{ overflow:hidden;} 
/* 自动居中 */
.mgao{ margin-left:auto;margin-right:auto;position:relative;}
/* 自动换行 */
.wtao{word-wrap: break-word;word-break: normal;}
/* 2.header
---------------------------------------------------------------------- */
.r1{ background:#ff7372}
.r2{ background:#8bbd4a}
.r3{ background:#839bbf}
.r4{ background:#f27427}
.r5{ background:#51ae53}
.r6{ background:#bc83d4}

.top_logo{width:100%;overflow:hidden;clear:both;background:#fff;margin:0px auto; padding:5px 0 5px 10px;}
.top_logo img{width:100%;}
.tnav{width:100%;position:relative;z-index:100;background:#0F70C9;}
.tnav .wrap{ margin: 0 auto;width:100%;height:54px;}
.gnav{width:100%;height:54px;position:relative;display:none;overflow:hidden;margin: 0 auto;border:1px SOLID #0F70C9;BACKGROUND:#fbfbfb;}
.tnav .icon{width:16.4%;padding-top:35px;display:inline-block;font-size:12px;color:white;text-align:center;background-size:24px 24px;background-position:center 9px;	background-repeat:no-repeat;float: left;-moz-background-size:24px 24px;-webkit-background-size:24px 24px;}
.gnav .icon{color:#0F70C9;}
.tnav .home{background-image:url(../images/home.png)}
.tnav .zhuanye{background-image:url(../images/zhuanye.png)}
.tnav .jiuye{background-image:url(../images/jiuye.png)}
.tnav .mings{background-image:url(../images/mings.png)}
.tnav .huanj{background-image:url(../images/huanjing.png)}
.tnav .gengd{background-image:url(../images/gengduo.png)}
.tnav .dizhi{background-image:url(../images/dizhi1.png)}
.tnav .xinw{background-image:url(../images/news.png)}
.tnav .tel{background-image:url(../images/tel2.png)}
.tnav .kongj{background-image:url(../images/kongjian1.png)}
.tnav .weibo{background-image:url(../images/weibo1.png)}
.tnav .jianj{background-image:url(../images/jianj.png)}

/*待删*/
.navbar{width:100%;overflow:hidden;clear:both;background:#fff; }
.navbar .navbar_logo{ float:left; }
.navbar .navbar_logo img{ float:left;}
.navbar_tel{ float:right; background:#fff; }
.navbar_tel img{float:right;}
.navbar_logo{width:50%; min-width:150px;}
.navbar_tel{width:40%; min-width:120px;}
.navbar_logo img,.navbar_tel img{ width:100%;}
.tnavf{width:100%;min-width:320px;max-width:640px;margin:0 auto;background:#014b8a;text-align:center;margin-bottom:0.3em;height:45px;line-height:45px;color:#fff;font-size:20px;*font-size:18px;text-align:center;}
.tnavf .goba{width:45px;height:45px;background:url('../images/allbg.png') no-repeat scroll 2px -386px transparent;margin-left:5px;float:left;display:inline-block;cursor:pointer;}
.tnavf .gohm{width:45px;height:45px;background:url('../images/allbg.png') no-repeat scroll 5px -459px transparent;margin-left:5px;float:left;display:inline-block;cursor:pointer;margin-left:5px}
.tnavf .gohm a{display:block;width:45px;height:45px;cursor:pointer;}
.tnavf .sknav{width:45px;height:45px;background:url('../images/allbg.png') no-repeat scroll 0px 0px transparent;margin-right:2px;float:right;display:inline-block;cursor:pointer;}
.knav{position:relative;display:none;}
.knav ul{border:1px solid #E5E5E5;background-color:#fff;position:absolute;right:0;top:0;margin:0;z-index:999}
.knav li{height:35px;line-height:35px;font-size:14px;padding:0 15px;border-bottom:1px solid #E5E5E5;text-align:center}

/* 3.banner
---------------------------------------------------------------------- */

/* 首页 */
.hm-ban{position:relative;overflow:hidden;-webkit-backface-visibility:hidden;z-index:1;width:100%;margin:0.5em auto 0;}
.hm-ban .swiper-wrapper li{float:left;}
.hm-ban .swiper-wrapper li img{width:100%;height:100%; display:none;}
.hm-ban .pagination{position:absolute;right: 40%;bottom:0;width:100%;height:17%}
.hm-ban .pagination span{width:2.8%;height:34%;margin-top:2.8%;margin-right:2%;border-radius:50%;background:#797979;float:right;display:inline-block;}
.hm-ban .pagination span.swiper-active-switch{background:#fff;}
.hm-ban .paginationr{position:absolute;right:0px;bottom:0;width:100%;background:rgba(0, 0, 0, 0.6);height:15%}
.hm-ban .paginationr span{width:2.8%;height:32%;margin-top:2.8%;margin-right:2%;border-radius:50%;background:#797979;float:right;display:inline-block;}
.hm-ban .paginationr span.swiper-active-switch{background:#fff;}
.hm-ban .banner-title{position:absolute;left:3%;bottom:3.5%;color:#fff;font-size:1.3em;z-index:100;}

/* 图集 */
.adSwp{border:1px solid #a0a0a0;overflow:hidden;margin:1em auto;width:100%;position:relative;-webkit-backface-visibility:hidden;}
.adSwiper{overflow:hidden;width:100%;font-size:1.3em;}
.adSwiper ul li {text-align:center;float:left;width:100%;}
.adSwiper p{color:white;line-height:2.5em;font-size:20px;text-align:center;}
.adSwiper .swiper-wrapper{height: 100%;}
.adSwiper .swiper-slide{ width: 100%; text-align: center; height: 100%; } 
.adSwiper .swiper-slide img{width:100%;height:auto;max-height:480px;vertical-align: middle; display: block; position: relative;}
.adSwiper .pagination{text-align:center;width:100%;height: 30px;line-height: 30px;}  

.msSwiper{overflow:hidden;width:100%;font-size:1.3em;}
.msSwiper ul li {text-align:center;float:left;width:100%;}
.msSwiper p{color:white;line-height:2.0em;text-align:left;font-size:20px;padding:0 1em;}
.msSwiper .swiper-wrapper{height:100%;}
.msSwiper .swiper-slide{ width:100%;text-align: center; height: 100%; } 
.msSwiper .swiper-slide img{max-width:100%;width:auto;height:auto;vertical-align: middle; display: block; position: relative;margin:1em auto;}
.msSwiper .pagination{text-align:center;width:100%;height: 30px;line-height: 30px;} 

/* 4.page
---------------------------------------------------------------------- */
.hnav{background:#FFF; padding:0 0 1.5em; margin:1em auto 0;overflow:hidden;clear:both;width:100%;}
.hnav ul li{float:left; width:15.625%; margin:5% 0 0 9.83%;}
.hnav ul li.f{margin-left:4%;}
.hnav ul li p{ text-align:center;color: #333;font-size: 1.125em;margin-top: 0.51538em;}
.hnav ul li a{ display:block; height:100%; width:100%; text-indent:-200px; border-radius:0.3em;}
.hnav ul li a img{ display:block; width:100%;}

.marg10{ margin-top:10px;}
/* 5.NAVIGATION
---------------------------------------------------------------------- */
.zy_brk{border:1px solid #dfdfdf;width:100%;margin-top:1em;background:#fff;}
.zy_brk p{padding-left:1em;}
.zy_brk a{color:#333;line-height:2em;}

.cbar{background: none repeat scroll 0 0 #fff;margin-top:1em;width:100%;}
.cbt{width:100%;border-bottom:1px solid #e5e5e5;overflow:hidden;clear:both; background:#FFF}
.cbt .ch{ width:50%;font-size:1.6em;padding:0.6em 0 0.6em 0.7em;font-weight: bold;}
.cbt .gd{font-size:1.4em;padding:0.6em 0.7em 0.6em 0;color:#ABABAB}

.hzy{background:#FFF; margin:0 auto;overflow:hidden;clear:both;width:100%;}
.hzy ul li{float:left; width:25%; 
	text-align: center;
	padding: 10px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.hzy ul li img{}
.hzy ul li.lbf{border-left-color: #fff;}
.hzy ul li.f{margin-left:4%;}
.hzy ul li p{ text-align:center;color: #333;font-size: 1.125em;margin-top: 0.51538em;height:2.3em;overflow:hidden;}
.hzy ul li a{ display:block; height:100%; width:100%; overflow:hidden;text-indent:-200px; border-radius:0.3em;}
.hzy ul li a img{ display:block; width:100%;}

/*6 内页内容
---------------------------------------------------------------------- */

/*待删
.cnr{text-align:center;}
.nr{text-align:center;line-height:24px;font-size:16px;letter-spacing:1px; overflow:hidden;}
.nr p{line-height:1.8em;text-indent:1em;text-align:left;margin:0 5px;letter-spacing:1px;font-size:16px;}
.nr img,.cnr img{text-align:center;margin:1em auto;}
.jybg{text-align:left;}
.tpbg img{width:100%;height:auto;}
.ban{ width:100%; margin:15px auto 0 auto;}
.mg{ margin:15px auto 0 auto; width:100%; height:100%; margin:0 auto;}
.wz{ width:98%; margin:0 auto; font-family:"微软雅黑"; font-size:1.2em; line-height:30px; letter-spacing:2px; text-indent:2em; color:#383838;}
.mt4{width:100%;margin:0 auto;}
.tjjs img{width:auto;height:auto;}
*/


/*6.footer
---------------------------------------------------------------------- */
.footMenu{height:42px;width:100%;margin:0 auto;position:fixed;bottom:0;left:0;}
.footMenu .fmu{height:42px;width:828px;margin:0 auto;background:#ff8c01;padding:0 10px;border-top:1px #ebebeb solid;}
.footMenu .fmu li{width:20%;float:left; background:url(img/xdf_72.gif) right center no-repeat;}
.footMenu .fmu li a{display:block;height:42px;line-height:42px;text-align:center;}
.footMenu .fmu li.le{background:none;}

.lxbar{width:100%; margin:10px auto; background:#009dfe; height:42px;overflow:hidden;}
.lxbar .lxtel{float:left;display:inline;width:65%;}
.lxbar .lxtel img{float:left;}
.lxbar .lxsm{float:right;display:inline;width:30%;}
.lxbar .lxsm img{float:right;}
.dhbar{width:100%; margin:10px auto; background:#009dfe;height:52px;overflow:hidden;clear:both;}
.dhbar .lxdh{float:left;width:display:inline;width:66.56%;}
.dhbar .lxdh img{float:left;width:100%}
.dhbar .lxdx{float:right;display:inline;width:28%;}
.dhbar .lxdx img{float:right;width:100%}
.dhbar .dh_img{float:left;width:display:inline;height:52px;margin-left:20px;}
.dhbar .dh_img img{float:left;height:100%;}
.dhbar .dh_txt{float:left;display:inline;color:#fff;color:#fff;line-height:52px;margin-left:10px;}
.dhbar .dh_txt a{display:block;width:100%;height:100%;color:#fff;font-size:28px;}

.olbar{width:100%; margin:1em auto;background:none repeat scroll 0 0 #E7E7E7;border: 1px solid #009dfe;color:#999999;display: block;font-size:14px;text-align: center;overflow:hidden;}
.olbar .obl{float:left;width:display:inline;width:48%;margin-left:2%;}
.olbar .obr{float:left;width:display:inline;width:48%;margin-right:2%;}


.zxbm{width:100%; margin:0px auto 0;background:#eaeaea;overflow:hidden;}
.bmbt{width:100%;height:42px;margin:0 auto;overflow:hidden;background:#009CFF;}
.bmbt p{line-height:42px;margin-left:10px;color:#fff}
.bmnr{width:300px;margin:10px auto 0;overflow:hidden;border:0px solid #000;}
.bmnr .bmerr{display:none;margin:5px 0 0 78px;font-size:14px;color:#FF0000;line-height:22px;}
.bmnr ul{width:300px;overflow:hidden;clear:both;margin-top:5px;}
.bmnr li{height:42px;line-height:42px;}
.bmnr li.l{float:left;display:inline;width:78px;text-align:right;font-size:14px;}
.bmnr li.r{float:left;display:inline;width:222px;}
.bmnr li.bmtj{margin:5px 0 0 78px;width:222px;height:60px;overflow:hidden;}
.bmnr li.bmtj input{width:210px;height:38px;background:#97D601;border:none;font-size:16px;font-weight:bold;color:#fff;letter-spacing:1px;}
.bmnr li.r input{width:210px;height:31px;border:1px solid #999;font-size:14px;}
.bmnr li.r select{width:210px;height:31px;border:1px solid #999;font-size:14px;}
.footer{width:100%;margin:10px auto 0;background:#eaeaea;overflow:hidden;padding:0 0 5.5em;border-top:1px solid dashed #999;}
.footer p{margin:10px;color:#333;text-align:center; font-family:"微软雅黑"; font-size:14px;}
.footer p a{color:#333}
/* 7.top_bar
---------------------------------------------------------------------- */
.top_bar{position:fixed;z-index:900;bottom:0;left:0;right:0;margin:0 auto;font-family:Helvetica, Tahoma, Arial, Microsoft YaHei, sans-serif; width:100%}
.top_menu{width:100%;display:-webkit-box;border-top:1px solid #b3b3b3;display:block;background:#ff8c01;height:5.5em;display:-webkit-box;display:box;margin:0 auto;padding:0;-webkit-box-orient:horizontal;background:-webkit-gradient(linear, 0 0, 0 100%, from(#ff8c01), to(#FF6101));}
.top_menu li{-webkit-box-flex:1;background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, 0.1)), color-stop(50%, rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0.2))), -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.1)), color-stop(50%, rgba(255, 255, 255, 0.3)), to(rgba(255, 255, 255, 0.1)));-webkit-background-size:1px 100%, 1px 100%;background-size:1px 100%, 1px 100%;background-position:1px center, 2px center;background-repeat:no-repeat;position:relative;text-align:center;display:inline-block;width:25%;float:left;}
.top_menu li a label{padding:3px 0 0 3px;font-size:1.5em;overflow:hidden;display:block;margin:0 auto;}
.top_menu li a{height:5.5em;display:block;text-align:center;color:#efefef;text-shadow:0 1px rgba(255, 255, 255, 0.3);text-decoration:none;border-top:1px solid #f9f9f9;-webkit-box-flex:1;}
.top_menu li a p{overflow:hidden;margin:0 0 0 0;font-size:12px;display:block!important;line-height:18px;text-align:center;}
.top_menu li a img{padding:0;height:20px;width:20px;color:#fff;vertical-align:middle;display:block;margin:6px auto 0;}
.top_menu li a:hover,.top_menu li a:active{background-color:#014b8a;color:#fff;}

/*内页*/
.bdf{width:100%;margin:0 auto;overflow:hidden;background:#fff;margin:1em auto 0;}
.viewport{width:100%;margin:0 auto;overflow:hidden}
.container{width:100%;margin:0 auto;}

.ct{font-size:16px;font-weight:bold;background:#eaeaea;height:2.5em;border-bottom:1px solid #dadada;text-align:left;padding-left:1.5em;line-height:2.5em;margin:1em auto 1.2em;overflow:hidden;}

.lmt{font-size:1.4em;font-weight:bold;background:#eaeaea;height:2.5em;border-bottom:1px solid #dadada;text-align:left;padding-left:1em;line-height:2.5em;margin:1em auto 1em;overflow:hidden;}
.nrt{font-size:1.4em;font-weight:bold;height:2.8em;border-bottom:1px dashed #dadada;text-align:center;padding-left:1em;line-height:2.8em;margin:0.2em auto 0.5em;overflow:hidden;}


.zcMu{background:url("../images/bg_cmu.png") repeat-x;width:100%; line-height:3em; border-bottom:2px #1f65c9 solid;clear:both;overflow:hidden;margin:1em auto 0;}
.zcMu ul{line-height:3em;}
.zcMu li{float:left;height:100%;line-height:2em; width:25%;text-align:center;font-size:1.5em;cursor:pointer;}
.zcMu li a{color:#333;display:block;width:100%;height:100%;}
.zcMu li.on{background:#1f65c9;color:#FFF;}
.zcMu li.on a{color:#fff;}
.zcCo{width:100%;overflow:hidden;clear:both;font-weight:normal;background:#fff;}
.zcCo .zcnr{width:100%;overflow:hidden;clear:both;display:none;}

/*专题列表*/
.ztlb{width:100%;overflow:hidden;clear:both;font-weight:normal;background:#fff;border-radius:8px;border:#c7c7c7 solid 1px;margin:1em 0; padding:1em; }
.ztlb h2{font:normal 1.5em/1.4em '微软雅黑'; padding:0; margin:0;}
.ztlb img{width:100%;}
.ztlb .jj{color:#8c8c8c; font-size:1.2em; margin-top:10px; padding-bottom:10px; line-height:1.5em; border-bottom:#efefef 1px solid;}
.ztlb .xq{line-height:1.5em; padding-top:5px; color:#555; font-size:1.5em}
.ztlb .xq span{float:right; font-weight:bolder;color:#8c8c8c; font-size:1.33em; line-height:1.2em;}



/*文章列表*/
.wzlb{width:100%;overflow:hidden;clear:both;line-height:2em;font-size:1.3em;*font-size:1em;} 
.wzlb li{padding:0.5em 2em;border-bottom:1px solid #E5E5E5;background:#fff url('../images/dot.gif') no-repeat;background-position:2% 50%;clear:both;}
.wzlb a{ color:#383838;}
.wzlb a:hover{ color: #F00;}
.page{width:100%;height:2em;margin-top:0.5em;margin-left:2em;line-height:2em;}
.pgli li{float:left;padding:0 0.5em; }
.zcCo .dno{display:none;}
.zcCo .ddb{display:block;}
.frCo{width:100%;overflow:hidden;clear:both;font-weight:normal;background:#fff;margin:1em auto 0;}

/* 新闻图片 */
.xwtu{width:100%;overflow:hidden;clear:both;line-height:2em;font-size:1.3em;*font-size:1em;background:#fff;} 
.list_info_i dt{background: url(../images/icons.png) no-repeat;
	background-size: 500px 500px;
}
.xwtu .row .cell{border-bottom: 1px solid #e5e5e5;display: table-cell;vertical-align: top;}
.xwtu .row .ce1{width: 40%;}
.xwtu .row .ce2{width: 60%;}
.xwtu .row .cell .imgurl{display: block;width:100%;}
.xwtu .row .cell .imgurl img{width:100%; height:auto}
.xwtu .row a{display: block;padding:1.3em;}
.xwtu .row .cell-wz{padding:1.2em 1.3em 1rem 1rem;}
.xwtu .row .cell .p1 {
	color: #333;
	display: block;
	margin:0 0 0.2em;
	text-align:left;
	font-size:1em;
	
	font-weight:500;
	line-height: 1.5em;
}

.xwtu .row .cell .p12 {
	color: #333;
	display: block;
	
	text-align:left;
	font-size:16px;
	max-width:15em;
	
	
}
.cell-wz h5{color:#999; display: block;text-align:left; overflow:hidden; font-weight:normal; line-height:1.7em; }
.list_info_i {height:1.5em; margin-top:0.5em;overflow: hidden; margin-bottom:1em;}
.list_info_i dl{display:block;float:left;height:1.2em;margin-right:0.5em}
.list_info_i dd{color:#a7a7a7;display:block;float:left;font-size:0.8em;height:20px;line-height:20px}
.list_info_i dt{display:block;float:left;height:20px;margin-right:2px;width:20px}
.list_info_i .list_info_views dt{background-position:0 -21px}
.list_info_i .list_info_comment dt{background-position:-25px -20px}
.list_info_i .list_info_like dt{background-position:-50px -21px}

/*专题图表*/
.ztu{width:100%;overflow:hidden;clear:both;font-size:1.2em;*font-size:1em;background:#fff;margin:0px auto; margin-bottom:10px; margin-top:1px;} 
.ztu div{float:left; width:33%; background:#FFF; padding-top:10px; text-align:center;}
.ztu img{width:96%;}
.ztu span{width:100%;line-height:2em;}

/*栏目内容*/
.wznr{width:100%;margin:0 auto;overflow:hidden;}
.wznr{font-size:1.3em; line-height:1.8em; color:#333; padding:10px;overflow:hidden;}
.wznr h4{font-size:1.4em; font-weight:600; line-height:1.8em;color:#000;}
.wznr h5{font-size:1.4em; font-weight:normal;line-height:1.8em;color:#000;}
.wznr ul,.wznr ol{padding-left:10px;}
.wznr ul li{margin-left:20px;list-style:outside; color:#333}
.wznr ol li{margin-left:20px; font-size:0.9em;list-style:decimal; color:#333;}
.wznr span.cb{font-weight:bold;color:#CC3300;line-height:1.8em;}
.wznr p{text-indent:2em;line-height:1.8em; color:#333; text-align:left;font-weight:normal;}
.wznr img.ir{float:right;margin:10px 0 10px 10px;}
.wznr img.il{float:left;margin:10px 10px 10px 0;}

/*文章内容*/
.cont{font-size:1.3em;text-align:center;padding:10px;margin:0 auto;line-height:1.8em;}
.cont .t{font-size:120%}
.cont .t_2{font-size:90%;color:#666;}
.cont pre{text-align:left;line-height:2em; white-space: pre-wrap;white-space: -moz-pre-wrap;  white-space: -pre-wrap; white-space: -o-pre-wrap;word-wrap: break-word;}
.cont pre img{margin:1em auto;width:60%}
.cont p img{margin:1em 0 1em -2em;width:80%;text-align:center;}
.cont img{margin:1em auto;width:80%;text-align:center;}
.cont h4{font-size:1.4em; font-weight:600;line-height:2em;text-indent:2em;text-align:left;margin:8px 10px;background:#dfdfdf;}
.cont h5{font-size:1.4em; font-weight:normal;line-height:2em;text-indent:2em;text-align:left;margin:8px 10px;background:#dfdfdf;}
.cont p{line-height:1.8em;text-indent:0.6em;text-align:left;margin:0 0.5em;}
.cont table{border-collapse:0;border-spacing:0;border-collapse:collapse}
.cont td{padding:5px 10px;background:#fff;border:1px solid #d8d8e0;font-size:0.8em;line-height:1.6em;text-align:left;}
.cont tr.thd td,.cont td.thd{background:#efefef}
.cont td p{text-indent:0;font-size:0.8em;padding:0;margin:0;line-height:1.6em;}

/*专题内容*/
.ztnr{width:100%;margin:1em auto 0;overflow:hidden;background:#fff;}
.ztnr{font-size:1.3em; line-height:1.8em; color:#333; padding:10px;overflow:hidden;}
.ztnr h1{font-size:2em;font-weight:bold;line-height:1.6em;margin:0.5em auto 0.5em;overflow:hidden;}
.ztnr h2{font-size:1.8em;font-weight:bold;line-height:1.5em;margin:0.5em auto 0.5em;overflow:hidden;}
.ztnr h3{font-size:1.5em;font-weight:bold;background:#eaeaea;line-height:1.5em;text-align:left;padding:0.5em 1em;margin:1em auto 1em;overflow:hidden;}
.ztnr h4{font-size:1.4em; font-weight:bold; line-height:1.8em;color:#000;text-indent:1.4em;margin:0.5em auto;}
.ztnr h5{font-size:1.4em; font-weight:bold;line-height:1.8em;color:#000;margin:0.2em auto;}
.ztnr h6{font-size:1.4em; font-weight:normal;line-height:1.8em;color:#000;margin:0.2em auto;}
.ztnr ul,.ztnr ol{padding-left:10px;}
.ztnr ul li{margin-left:20px;list-style:outside; color:#333}
.ztnr ol li{margin-left:20px; font-size:0.9em;list-style:decimal; color:#333;}
.ztnr span.cb{font-weight:bold;color:#CC3300;line-height:1.8em;}
.ztnr p{text-indent:2em;line-height:1.8em; color:#333; text-align:left;font-weight:normal;}
.ztnr p.c{text-align:center;text-indent:2em;}
.ztnr p.t0{text-align:center;text-indent:0;}
.ztnr .bb{padding-bottom:0.5em;margin-bottom:0.5em;}
.ztnr img{margin:1em auto;width:100%;text-align:center;}

.ztnr .dhbar img{margin:0;width:auto;}
.ztnr p img{margin:0.2em 0 0 -2em;width:100%;text-align:center;}
.ztnr p.pl{text-indent:0em;}
.ztnr p.pl img{margin:0.2em 0 0 1em;width:100%;text-align:center;}
.ztnr p.pm0{margin:0;padding:0;line-height:0;}
.ztnr p.pm0 img{margin:0em 0 0 -2em;padding:0em;}
.ztnr img.ir,.ztnr p img.ir{float:right;margin:10px 0 10px 10px;}
.ztnr img.il,.ztnr p img.il{float:left;margin:10px 10px 10px 0;}
.wzk1,.wzk2,.wzk3,.wzk4{margin:0.5em auto;padding:1em;}
.zk1,.zk2,.zk3,.zk4{margin:0em auto;overflow:hidden;padding:0em;}
.zk1{padding:1em;}
.ztnr span.bt{padding:0 1em;line-height:1.5em;}

/*图片*/
.tpnr div{float:left; width:50%;text-align:center;}
.tpnr img{width:99%;}
.tpnr img.t1{border-right:4px #ebebeb solid;border-bottom:4px #ebebeb solid;border-top:1px #ebebeb solid;}
.tpnr img.t2{border-left:4px #ebebeb solid;border-bottom:4px #ebebeb solid;border-top:1px #ebebeb solid;}
.tpnr img.t3{border-right:4px #ebebeb solid;border-top:4px #ebebeb solid;border-bottom:1px #ebebeb solid;}
.tpnr img.t4{border-left:4px #ebebeb solid;border-top:4px #ebebeb solid;border-bottom:1px #ebebeb solid;}
.tpnr .tpwz{color:#666666; font-size:1.6em; padding-left:10px; width:100%; top:0.8em; line-height:1.1em; position:absolute;}
.tpnr .tpwz span{font-size:0.7em;}
.tpnr .topic{position:relative;overflow:hidden;}
.tpnr .topic p{font-size:1.4em;line-height:1.8em;text-align:center;width:99%;background:#efefef;margin:0 auto;}
.xzjs{color:#f60;font-size:2.1em; padding-left:0.4em;}
.xzjs span{color:#333;font-size:0.8em;}
/*图片1*/
.zxcg div{float:left; width:50%;}
.zxcg img{width:99%;}
.zxcg img.t1{border-right:2px #ebebeb solid;border-bottom:2px #ebebeb solid;}
.zxcg img.t2{border-left:2px #ebebeb solid;border-bottom:2px #ebebeb solid;}
.zxcg img.t3{border-right:2px #ebebeb solid;border-top:2px #ebebeb solid;border-bottom:4px #ebebeb solid;}
.zxcg img.t4{border-left:2px #ebebeb solid;border-top:2px #ebebeb solid;border-bottom:4px #ebebeb solid;}
.zxcg .targeturl{width:100%; height:100%; top:0; left:0; position:absolute}
.zxcg .cgwz{color:#fff; font-size:1.4em; font-weight:bold; top:0.8em; text-align:center; line-height:1.1em; position:absolute;}
.zxcg .cgwz span{font-size:0.7em;}

.zxcg .cgwz2{color:#fff; font-size:1.4em; bottom:0.8em; font-weight:bold; right:-10px; text-align:center; line-height:1.1em; position:absolute;}
.zxcg .cgwz2 span{font-size:0.7em;}

.zxcg .topic{position:relative;overflow:hidden; }

.nlbar{width:100%;clear:both; margin:0.5em auto; text-align:center;background:#00A2FF;overflow:hidden;padding:0;}
@media screen and (min-width:800px){.nlbar img,.ztnr .nlbar img{margin:0 auto; width:500px; display:block;}}	
@media screen and (min-width: 500px) and (max-width: 799px) {.nlbar img,.ztnr .nlbar img{margin:0 auto; width:450px; display:block;}}
@media screen and (min-width: 400px) and (max-width: 499px) {.nlbar img,.ztnr .nlbar img{margin:0 auto; width:360px; display:block;}}
@media screen and (min-width: 350px) and (max-width: 399px) {.nlbar img,.ztnr .nlbar img{margin:0 auto; width:320px; display:block;}}
@media screen and (max-width:349px){.nlbar img,.ztnr .nlbar img{margin:0 auto; width:300px; display:block;}}
.nlbar a{margin:0 auto;}

.tubd{width:100%;clear:both; margin:0.5em auto;overflow:hidden;}
.tubd img{width:100%;}
/*红马甲样式开始*/
.red_wtt{width:100%;clear:both; margin:0.5em auto;overflow:hidden;}
@media screen and (max-width:400px){
.red_wtt{background:#BC0807; height:104px;}
.red_wt1{color:#F1FF1D; height:46px; margin:0; line-height:46px; border-bottom:#FBC27D 2px solid; font-size:1.4em; font-weight:bold; text-shadow: 1px 1px 2px #BB0706; text-align:center;}
.red_wt2{height:51px; margin-top:8px; overflow:hidden;}
.red_wt3{width:69%; float:left;color:#fff; height:50px; line-height:25px; padding-left:1%; font-size:0.875em; font-weight:bold;font-size:1.2em;}
.red_wt4{width:28%; float:right;margin-right:1%;height:40px; border-radius:10px; background:#F8FE2C; border:1px solid #B76525; line-height:40px; margin-top:4px; font-size:0.94em; color:#0365EC; font-weight:bold;text-shadow: 1px 1px 10px #fff; text-align:center;font-size:1.2em;}
}
@media screen and (min-width:500px){
.red_wtt{background:#BC0807; height:130px;}
.red_wt1{color:#F1FF1D; height:56px; margin:0; line-height:56px; border-bottom:#FBC27D 2px solid; font-size:1.8em; font-weight:bold; text-shadow: 1px 1px 2px #BB0706; text-align:center;}
.red_wt2{height:61px; margin-top:8px; overflow:hidden;}
.red_wt3{width:69%; float:left;color:#fff; height:60px; line-height:30px; padding-left:1%; font-size:1.3em; font-weight:bold;}
.red_wt4{width:28%; float:right;margin-right:1%;height:50px; border-radius:10px; background:#F8FE2C; border:1px solid #B76525; margin-top:4px; line-height:50px; font-size:1.3em; color:#0365EC; font-weight:bold;text-shadow: 1px 1px 10px #fff; text-align:center;}}
@media screen and (min-width: 401px) and (max-width: 499px) {
.red_wtt{background:#BC0807; height:130px;}
.red_wt1{color:#F1FF1D; height:56px; margin:0; line-height:56px; border-bottom:#FBC27D 2px solid; font-size:1.5em; font-weight:bold; text-shadow: 1px 1px 2px #BB0706; text-align:center;}
.red_wt2{height:61px; margin-top:8px; overflow:hidden;}
.red_wt3{width:69%; float:left;color:#fff; height:60px; line-height:30px; padding-left:1%; font-size:1.1em; font-weight:bold;font-size:1.2em;}
.red_wt4{width:28%; float:right;font-size:1.2em;margin-right:1%;height:50px; border-radius:10px; background:#F8FE2C; border:1px solid #B76525; margin-top:4px; line-height:50px; font-size:1.2em; color:#0365EC; font-weight:bold;text-shadow: 1px 1px 10px #fff; text-align:center;}}
/*红马甲样式结束*/

.tpyd{width:100%;clear:both; margin:0 auto; margin-top:8px;overflow:hidden;}
.tpyd div{ width:49%; height:40px; font-family:'微软雅黑'; font-size:16px; color:#333; letter-spacing:1.5px;  line-height:40px; text-align:center;}
.tpyd .dl{float:left;display:inline;}
.tpyd .dr{float:right;display:inline;}
.tpyd div a{display:block;width:100%;height:100%;color:#fff}
.tpyd div a:hover{ color:#C00 }
.bdcm{width:100%;background:#fff;clear:both; margin:0em auto;overflow:hidden;}
.bdcm .ydf{background:#fff; width:48%; height:40px; font-family:'微软雅黑'; font-size:16px; color:#333; letter-spacing:1.5px; line-height:40px; text-align:center;border:1px solid #dfdfdf;border-radius:0.3em;margin-top:0.5em;}
.bdcm .dl{float:left;margin-left:1%;}
.bdcm .dr{float:right;margin-right:1%;}
.bdcm .mb05{margin-bottom:0.5em;}
.msxs{ padding:10px; padding-left:20px;}
.msxs li{ width:99%;  height:95px;}
.msxs li {font-size:12px;}
.msxs li img{}
/*左右内容*/
.lrnr{width:100%;overflow:hidden;}
.lrnr .wznr{width:60%}
.lrnr .lrp{width:40%}
.lrp{margin-top:5em;}
.flp{width:33%;float:left;overflow:hidden;}
.flp img{width:100%;}
.flp p{text-align:center;color:#666;}
.flp span{color:#F42207;font-size:1.2em;}
/*按钮*/
.mbtn,.mbtn2 {background: none repeat scroll 0 0 #E7E7E7;border: 1px solid #CCCCCC;color: #999999;display: block; font-size: 1.5em;text-align: center;}
.mbtn{line-height: 3em;}
.mbtn2{line-height: 2.5em;font-size: 1.3em;}

.dbtn{background: none repeat scroll 0 0 #E7E7E7;border: 1px solid #CCCCCC;color: #999999;padding:5px;margin:0 5px;text-align: center;}
.dbtn{line-height: 2em;}

a.zbtn{display:block;background:#CC0000;color:#fff;padding:0.5em 3em;margin:0.5em auto;text-align:center;}
a.nbtn{background:#CC0000;color:#fff;padding:0.2em 3em;text-align:center;}
.button{
	font-size:1.5em;
	display:block;
	font-weight:500;
	text-align:center;
	line-height:2.6em;
	-webkit-border-radius:0.23529em;
	-moz-border-radius:0.23529em;
	-ms-border-radius:0.23529em;
	-o-border-radius:0.23529em;
	border-radius:0.23529em;
	overflow:hidden;
	border-width:1px;
	border-style:solid;
	text-shadow:rgba(0,0,0,0.3) 0 -1px 0
}
.button.active_button{
    
    background:#fc7000;
	color:#fff;
	background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fc7000),color-stop(100%,#e45000));
	background-image:-webkit-linear-gradient(#fc7000,#e45000);
	background-image:-moz-linear-gradient(#fc7000,#e45000);
	background-image:-o-linear-gradient(#fc7000,#e45000);
	background-image:linear-gradient(#fc7000,#e45000);
	-webkit-box-shadow:rgba(0,0,0,0.1) 0 0.02941em 0.11765em 0 inset;
	-moz-box-shadow:rgba(0,0,0,0.1) 0 0.02941em 0.11765em 0 inset;
	box-shadow:rgba(0,0,0,0.1) 0 0.02941em 0.11765em 0 inset;
	border-top-color:#db6100;
	border-left-color:#e56000;
	border-right-color:#e56000;
	border-bottom-color:#df4d00
}
.button.active_button:active,.button.active_button:hover{    
	-webkit-box-shadow:rgba(0,0,0,0.3) 0 0.05882em 0.11765em 0.02941em inset;
	-moz-box-shadow:rgba(0,0,0,0.3) 0 0.05882em 0.11765em 0.02941em inset;
	box-shadow:rgba(0,0,0,0.3) 0 0.05882em 0.11765em 0.02941em inset;
	border-top-color:#ad4d00;
	border-left-color:#ad4d00;
	border-right-color:#c85100;
	border-bottom-color:#d74a00
}

/* 专业封面 */
.zybt{width:100%; height:auto; background:#f1f1f1; border-bottom:#CCC 1px solid; margin:10px auto 15px auto;}
.zybt i{ color:#F00;}
.zybt p{ font-family:"微软雅黑"; font-size:16px; line-height:30px; letter-spacing:2px; color:#383838; margin-left:10px; padding-top:8px;}
.zybt strong{ font-size:24px; color:#000;}
.zy{width:98%; height:100px; border-bottom:#CCC 1px solid; margin:5px auto 10px auto;clear:both;}

.zyt{max-width:100px;height:80px;width:24%;float:left; padding-top:13px;}
.zyt img{border:0;width:100%;-ms-interpolation-mode:bicubic}
.zyz{width:70%;height:80px; float:right; font-family:"微软雅黑"; font-size:14px; line-height:16px; letter-spacing:1.5px; color:#383838; padding-top:10px;margin-left:0.5em;}
.zyz strong{ font-size:16px; color:#000; line-height:30px;}



/* other
---------------------------------------------------------------------- */
.mt0{margin-top:0;}
.mt10{margin-top:10px;}
.mt10e{margin-top:1em;}
.mt05e{margin-top:0.5em;}
.bno{border:none;}
img.dl{width:100%;}
img.db{width:100%;}
.pd1{padding:1em;}
.pd05{padding:0.5em;}
.mc1{margin:1em auto;}
.mt05{margin-top:0.5em;}
.mc05{margin:0.5em auto;}
